{
  "version": "0.2.0",
  "configurations": [
    {
      "name": "krow-staff-application (DEV iOS)",
      "request": "launch",
      "type": "dart",
      "program": "mobile-apps/staff-app/lib/main_dev.dart",
      "flutterMode": "debug",
      "toolArgs": ["--flavor", "dev"]
    },
    {
      "name": "krow-staff-application (DEV Android)",
      "request": "launch",
      "type": "dart",
      "program": "mobile-apps/staff-app/lib/main_dev.dart",
      "flutterMode": "debug",
      "toolArgs": ["--flavor", "dev"]
    },
    {
      "name": "krow-staff-application (STAGING iOS)",
      "request": "launch",
      "type": "dart",
      "program": "mobile-apps/staff-app/lib/main_dev.dart",
      "flutterMode": "debug",
      "toolArgs": ["--flavor", "staging"]
    },
    {
      "name": "krow-staff-application (STAGING Android)",
      "request": "launch",
      "type": "dart",
      "program": "mobile-apps/staff-app/lib/main_dev.dart",
      "flutterMode": "debug",
      "toolArgs": ["--flavor", "staging"]
    },
    {
      "name": "krow-client-application (DEV iOS)",
      "request": "launch",
      "type": "dart",
      "program": "mobile-apps/client-app/lib/main_dev.dart",
      "flutterMode": "debug",
      "toolArgs": ["--flavor", "dev"]
    },
    {
      "name": "krow-client-application (DEV Android)",
      "request": "launch",
      "type": "dart",
      "program": "mobile-apps/client-app/lib/main_dev.dart",
      "flutterMode": "debug",
      "toolArgs": ["--flavor", "dev"]
    },
    {
      "name": "krow-client-application (STAGING iOS)",
      "request": "launch",
      "type": "dart",
      "program": "mobile-apps/client-app/lib/main_dev.dart",
      "flutterMode": "debug",
      "toolArgs": ["--flavor", "staging"]
    },
    {
      "name": "krow-client-application (STAGING Android)",
      "request": "launch",
      "type": "dart",
      "program": "lmobile-apps/client-app/lib/main_dev.dart",
      "flutterMode": "debug",
      "toolArgs": ["--flavor", "staging"]
    },
  ]
}
